<table id="samplesTable" class="table table-striped table-bordered nowrap" width="100%" cellspacing="0">
  <thead>
    <tr>
      <th></th>
      <th> Sample </th>
      {%for qualifier in qualifiers%}
        <th> {{qualifier}} </th>
      {%endfor%}
    </tr>
  </thead>
</table>
